


.color-1748 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-1748 > .ci-check {
    color: #FFFFFF;
}


.color-6339 {
    background: #847A75;
    border: .1rem solid #847A75;
}

.color-6339 > .ci-check {
    color: #FFFFFF;
}


.color-4485 {
    background: #22372B;
    border: .1rem solid #22372B;
}

.color-4485 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-6335 {
    background: #8a795d;
    border: .1rem solid #8a795d;
}

.color-6335 > .ci-check {
    color: #FFFFFF;
}


.color-7344 {
    background: #807E83;
    border: .1rem solid #807E83;
}

.color-7344 > .ci-check {
    color: #FFFFFF;
}


